Đến nội dung


Hình ảnh

Các Bro kiến trúc cho e hỏi??


  • Please log in to reply
18 replies to this topic

#1 namht

namht

    biết pan

  • Members
  • Pip
  • 7 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 06 November 2010 - 09:40 AM

E đang làm kiến trúc. Khi vẽ nhà cửa hoặc 1 công trình nào đó chúng ta đều phải cắt mặt cắt bên trong công trình để thể hiện chi tiết hoặc nội thất. Điều đó làm rất mất time. E nghe nói có 1 cái lisp hay 1 phần mềm naò đó mà khi chúng ta vẽ mặt bằng và mặt đứng xong thì chỉ cần xác định mặt cắt trên đó và dùng Lisp hoặc phần mềm này thì nó có thể tự cắt toàn bộ mặt cắt mà mình muốn đùng ko các Bro. E thắc mắc liệu có phần mềm như thế ko?Nếu có thì thật là tốt cho a e kiến trúc mấy Bro nhỉ?


  • 0

#2 trinhvqh

trinhvqh

    biết lệnh block

  • Members
  • PipPipPipPipPipPip
  • 408 Bài viết
Điểm đánh giá: 222 (khá)

Đã gửi 06 November 2010 - 10:03 AM

E nghe nói có 1 cái lisp hay 1 phần mềm naò đó mà khi chúng ta vẽ mặt bằng và mặt đứng xong thì chỉ cần xác định mặt cắt trên đó và dùng Lisp hoặc phần mềm này thì nó có thể tự cắt toàn bộ mặt cắt mà mình muốn đùng ko các Bro.


Câu hỏi của bạn tương tự như: "Làm thế nào biến cánh gà, trứng gà thành đùi gà?"
Làm gì có chuyện biến MB+MD thành MC được?
Bản vẽ 2D không thể biến thành bản vẽ 2D khác.

Bạn chỉ có thể trích xuất tất cả MB, MĐ, MC từ mô hình 3D mà thôi
Như vậy, bạn phải có một con gà mái thì sẽ có tất cả: đùi gà, trứng gà đến cánh gà.
  • 1

#3 namht

namht

    biết pan

  • Members
  • Pip
  • 7 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 06 November 2010 - 10:16 AM

Câu hỏi của bạn tương tự như: "Làm thế nào biến cánh gà, trứng gà thành đùi gà?"
Làm gì có chuyện biến MB+MD thành MC được?
Bản vẽ 2D không thể biến thành bản vẽ 2D khác.

Bạn chỉ có thể trích xuất tất cả MB, MĐ, MC từ mô hình 3D mà thôi
Như vậy, bạn phải có một con gà mái thì sẽ có tất cả: đùi gà, trứng gà đến cánh gà.

nghĩa là ko có đúng ko bro. E hỏi các bro là vì trong cty có 1 tiền bối làm cad rất giỏi bảo thế nhưng e ko tin nên e mới hỏi các bro cho chắc ăn.
  • 0

#4 trinhvqh

trinhvqh

    biết lệnh block

  • Members
  • PipPipPipPipPipPip
  • 408 Bài viết
Điểm đánh giá: 222 (khá)

Đã gửi 06 November 2010 - 10:34 AM

nghĩa là ko có đúng ko bro. E hỏi các bro là vì trong cty có 1 tiền bối làm cad rất giỏi bảo thế nhưng e ko tin nên e mới hỏi các bro cho chắc ăn.


Chớ vội tin một điều gì chỉ vì điều đó được nói ra bởi các tiền bối hoặc Pro :)
  • 0

#5 phamngoctukts

phamngoctukts

    biết lệnh adcenter

  • CADViet Team
  • PipPipPipPipPipPipPip
  • 1107 Bài viết
Điểm đánh giá: 696 (tốt)

Đã gửi 06 November 2010 - 10:45 AM

E đang làm kiến trúc. Khi vẽ nhà cửa hoặc 1 công trình nào đó chúng ta đều phải cắt mặt cắt bên trong công trình để thể hiện chi tiết hoặc nội thất. Điều đó làm rất mất time. E nghe nói có 1 cái lisp hay 1 phần mềm naò đó mà khi chúng ta vẽ mặt bằng và mặt đứng xong thì chỉ cần xác định mặt cắt trên đó và dùng Lisp hoặc phần mềm này thì nó có thể tự cắt toàn bộ mặt cắt mà mình muốn đùng ko các Bro. E thắc mắc liệu có phần mềm như thế ko?Nếu có thì thật là tốt cho a e kiến trúc mấy Bro nhỉ?

Thực tế với công trình đơn giản thì lisp có thể làm được. Với công trình phức tạp một chút thì bó tay.
  • 0
Tất cả vì sự phát triển của diễn đàn ...
Cám ơn đừng nói lời suông mà hãy nhấn Hình đã gửi!

#6 httrungcad

httrungcad

    biết vẽ arc

  • Members
  • PipPip
  • 43 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 06 November 2010 - 10:46 AM

nghĩa là ko có đúng ko bro. E hỏi các bro là vì trong cty có 1 tiền bối làm cad rất giỏi bảo thế nhưng e ko tin nên e mới hỏi các bro cho chắc ăn.

phần mềm đó có bạn ah.đó là revit.phần mềm này đang hot trên thị truong kiến trúc đó bạn.phần mềm này mạn về triển khai lăm.có thể cho hình chiếu phối cảnh luôn.nhưng theo mình bit thì chi phí học phần mềm này khá cao.từ 4- 6 triêu/ khóa đó bạn
  • 0

#7 trinhvqh

trinhvqh

    biết lệnh block

  • Members
  • PipPipPipPipPipPip
  • 408 Bài viết
Điểm đánh giá: 222 (khá)

Đã gửi 06 November 2010 - 10:51 AM

phần mềm đó có bạn ah.đó là revit.phần mềm này đang hot trên thị truong kiến trúc đó bạn.phần mềm này mạn về triển khai lăm.có thể cho hình chiếu phối cảnh luôn.nhưng theo mình bit thì chi phí học phần mềm này khá cao.từ 4- 6 triêu/ khóa đó bạn


"E phát hoảng với các Bro..". Thèn "Ri vịt" cũng giống chiện con gà của em thôi!
Không cần phải tốn nhìu tiền để có thể en thịt "Vịt"!
  • 0

#8 trinhvqh

trinhvqh

    biết lệnh block

  • Members
  • PipPipPipPipPipPip
  • 408 Bài viết
Điểm đánh giá: 222 (khá)

Đã gửi 06 November 2010 - 11:04 AM

Thực tế với công trình đơn giản thì lisp có thể làm được. Với công trình phức tạp một chút thì bó tay.


Báo cáo anh Tú! Cho em được chim ngưỡng cái "líp" của anh để mở mang tầm mét ạ!
  • 0

#9 phamngoctukts

phamngoctukts

    biết lệnh adcenter

  • CADViet Team
  • PipPipPipPipPipPipPip
  • 1107 Bài viết
Điểm đánh giá: 696 (tốt)

Đã gửi 06 November 2010 - 11:25 AM

Báo cáo anh Tú! Cho em được chim ngưỡng cái "líp" của anh để mở mang tầm mét ạ!

Ví dụ như là vẽ mặt cắt thang đơn giản như code mình đã viết trong bài này

Mình là KTS giống như bao KTS khác đều ngại vẽ mặt cắt cầu thang. Chính vì vậy mình muốn xây dựng lisp để làm công việc này được nhanh chóng thuận lợi.
Mình đã xây dựng được code như thế này. Mong các bạn đóng góp ý kiến thêm để mình hoàn chỉnh.
Hình đã gửi
đây là code


(defun c:cat ()
(setvar "cmdecho" 0)
(setq old_layer (getvar "clayer"))
(setq tbl (tblsearch "layer" "_cat"))
(if (= tbl nil) (command "-layer" "n" "_cat" "c" "4" "_cat" ""))
(setq tbl1 (tblsearch "layer" "_hatch"))
(if (= tbl1 nil) (command "-layer" "n" "_hatch" "c" "8" "_hatch" ""))
(setq tbl2 (tblsearch "layer" "_thay"))
(if (= tbl2 nil) (command "-layer" "n" "_thay" "c" "23" "_thay" ""))
(setvar "clayer" "_cat")
(setq pc1 (getpoint "\nChon diem thu nhat: "))
(setq pc2 (getpoint "\nChon diem thu hai: " pc1))
(command "-view" "s" "v1")
(setq p (getpoint "\nChon diem de ve mat cat: "))
(command "-view" "s" "v2")
(setq ct (getreal "\nVao chieu cao tang: "))
(setq sb1 (getint "\nVao so bac: "))
(command "-view" "r" "v1")
(setq catb (ssget "f" (list pc1 pc2)))
(setq i 0)
(setq listpoint nil)
(setq listbac nil)
(while (< i (sslength catb))
(setq n (ssname catb i))
(setq pl1 (cdr (assoc 10 (entget n))))
(setq pl2 (cdr (assoc 11 (entget n))))
(setq pcat (inters pc1 pc2 pl1 pl2))
(setq listpoint (append listpoint (list pcat)))
(setq i (1+ i))
)
(setq i1 0)
(setq sb 0)
(while (< (1+ i1) (length listpoint))
(setq po1 (nth i1 listpoint))
(setq po2 (nth (1+ i1) listpoint))
(setq bac (distance po1 po2))
(setq listbac (append listbac (list bac)))
(if (equal (nth 0 (reverse listbac)) (nth 1 (reverse listbac)))
(setq sb (+ i1 2))
)
(setq i1 (1+ i1))
)
(vethangthang)
)

(defun vethangthang ()
(setq nb 20.0 bk 10.0
MBTong1 "ANSI32" tl1 100 angh1 0
MBTong2 "ar-conc" tl2 10 angh2 0
MBTong3 "ANSI31" tl3 200 angh3 0
MBTong4 "ar-sand" tl4 4 angh4 0
r (car listbac)
c (/ ct sb1)
d 100
oldos (getvar "osmode")
di (* sb (sqrt (+ (* c c) (* r r))))
ang (atan (/ c r))
p01 (polar p 0 10)
p02 (polar p01 (/ (* 270 pi) 180) 20)
p03 (polar p02 ang (/ 20 (sin ang)))
p2 (polar p02 ang di)
p22 (polar p2 (/ (* 90 pi) 180) 20)
p222 (polar p22 (/ (* 180 pi) 180) 10)
p3 (polar p03 0 (/ d (sin ang)))
p33 (polar p02 0 (/ d (sin ang)))
p4 (polar p2 (/ (* 3 pi) 2) (/ d (cos ang)))
dibt (/ 10 (cos ang))
pbt1 p02
pbt3 (polar p02 ang (/ (distance p02 p2) sb) )
pbt2 (list (car pbt1) (cadr pbt3) 0)
pbt4 (polar pbt2 (/ (* 90 pi) 180) 10)
)
(setvar "osmode" 0 )
(command "-view" "r" "v2")
(command ".pline")
(command p)
(repeat sb
(command
(strcat "@0," (rtos (- c (* 2.0 bk))))
(strcat "@" (rtos (- bk nb)) ",0")
"a"
(strcat "@0," (rtos (* 2.0 bk)))
"l"
(strcat "@" (rtos (+ (- nb bk) r)) ",0")
)
)
(command "")
(setvar "cmdecho" 0)
(command "line" p p01 "")
(setq el4 (entlast))
(command "pline" pbt1 pbt2 pbt3 "C")
(setq eL1 (entlast))
(command "hatch" MBTong3 tl3 angh3 eL1 "")
(command "change" "l" "" "p" "la" "_hatch" "")
(setq eL2 (entlast))
(command "line" pbt3 (list (car p) (cadr pbt3) 0) "")
(setq eL3 (entlast))
(command "ucs" "z" p02 p2)
(command "ARray" el1 el2 el3 el4 "" "R" "1" sb (/ di sb))
(command "ucs" "")
(command "-BOUNDARY" pbt4 "")
(setq eL5 (entlast))
(command "rectang" p pbt2)
(setq eL6 (entlast))
(command "hatch" MBTong4 tl4 angh4 eL5 "")
(command "change" "l" "" "p" "la" "_hatch" "")
(setq eL8 (entlast))
(command "hatch" MBTong4 tl4 angh4 el6 "")
(command "change" "l" "" "p" "la" "_hatch" "")
(setq eL7 (entlast))
(command "ucs" "z" p02 p2)
(command "ARray" eL5 eL6 el7 el8 "" "R" "1" sb (/ di sb))
(command "ucs" "")
(vethangcong)
(setvar "osmode" oldos)
(setvar "clayer" old_layer)
(princ)
)

(defun vethangcong ()
(setq goc01 (polar p ang di))
(setq i2 sb)
(setq ptt goc01)
(while (< i2 (length listbac))
(setq rbc (nth i2 listbac))
(command ".pline")
(command ptt)
(command
(strcat "@0," (rtos (- c (* 2.0 bk))))
(strcat "@" (rtos (- bk nb)) ",0")
"a"
(strcat "@0," (rtos (* 2.0 bk)))
"l"
(strcat "@" (rtos (+ 10 rbc)) ",0")
""
)
(setq ptt1 (polar ptt (/ (* 90 pi) 180) (- c (* 2.0 bk))))
(setq ptt2 (polar ptt1 0 10))
(setq ptt3 (polar ptt2 (/ (* 90 pi) 180) 10))
(command "rectang" ptt ptt2)
(command "hatch" MBTong4 tl4 angh4 "l" "")
(command "change" "l" "" "p" "la" "_hatch" "")
(command ".pline")
(command ptt1)
(command
(strcat "@" (rtos (+ 10 rbc)) ",0")
(strcat "@0," (rtos (* 2.0 bk)))
(strcat "@" (rtos (- bk nb)) ",0")
""
)
(setq ptt (getvar "lastpoint"))
(command "-hatch" ptt3 "")
(command "change" "l" "" "p" "la" "_hatch" "")
(setq i2 (1+ i2))
)
(setq pocuoi (polar ptt (/ (* 270 pi) 180) (/ (* c 2) 3)))
(setq pocuoi1 (polar pocuoi (/ (* 270 pi) 180) (/ (* c 2) 3)))
(command ".pline" p02 p2 "a" pocuoi "")
(setq noi1 (entlast))
(command "offset" "100" noi1 pocuoi1 "")
(setq noi2 (entlast))
(setq popcuoi (cdr (assoc 10 (reverse (entget noi2)))))
(setq popdau (cdr (assoc 10 (entget noi2))))
(command ".pline")
(command p02)
(command
(strcat "@-200,0")
(strcat "@0,-300")
(list (car popdau) (- (cadr p02)300))
)
(command popdau "")
(command "")
(setq noi3 (entlast))
(command ".pline" pocuoi popcuoi "")
(setq noi4 (entlast))
(command "pedit" noi1 "j" noi1 noi2 noi3 noi4 "" "")
(setq banbt (entlast))
(command "hatch" MBTong1 tl1 angh1 banbt "")
(command "change" "l" "" "p" "la" "_hatch" "")
(command "hatch" MBTong2 tl2 angh2 banbt "")
(command "change" "l" "" "p" "la" "_hatch" "")
(command "line" ptt pocuoi "")
(setq pohatch (polar goc01 0 20))
(command "-hatch" "p" MBTong3 tl3 angh3 pohatch "")
(command "change" "l" "" "p" "la" "_hatch" "")
)


  • 0
Tất cả vì sự phát triển của diễn đàn ...
Cám ơn đừng nói lời suông mà hãy nhấn Hình đã gửi!

#10 httrungcad

httrungcad

    biết vẽ arc

  • Members
  • PipPip
  • 43 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 06 November 2010 - 11:28 AM

"E phát hoảng với các Bro..". Thèn "Ri vịt" cũng giống chiện con gà của em thôi!
Không cần phải tốn nhìu tiền để có thể en thịt "Vịt"!

ý của Trinh thì anh em nên vẽ ra cái mặt cắt luôn cho rồi đúng không vậy?Như vậy thì đúng không cần tốn nhiu tiền để mua con gà mái rồi.nhưng sẽ tốn công và thơi gian để nuôi con gà con thành con gà mái rồi.Mà mỗi lần muốn ăn thì đều phải nuôi gà lơn' chứ ko phải gà lớn thì có thể ăn hoài mà ko mất gà được.Theo mình nghĩ, để đựoc theo ý của bạn đã hỏi về mặt cắt thì nên tim hiểu revit đi.chỉ học 1 lần thì sẽ sài đc mãi mãi.chi cần có mb thì ban dùng revit để có mc theo vị trí đặt dấu cắt của ban.chuc thành công và nuôi dc 1 con gà thật lớn bạn nhé!
  • 0

#11 trinhvqh

trinhvqh

    biết lệnh block

  • Members
  • PipPipPipPipPipPip
  • 408 Bài viết
Điểm đánh giá: 222 (khá)

Đã gửi 06 November 2010 - 11:30 AM

Ví dụ như là vẽ mặt cắt thang đơn giản như code mình đã viết trong bài này


Thưa anh Tú! Anh không hỉu hay cố tình lạc đề? Zụ vẽ thang em có phản biện với anh rùi mà!
  • 0

#12 trinhvqh

trinhvqh

    biết lệnh block

  • Members
  • PipPipPipPipPipPip
  • 408 Bài viết
Điểm đánh giá: 222 (khá)

Đã gửi 06 November 2010 - 11:33 AM

ý của Trinh thì anh em nên vẽ ra cái mặt cắt luôn cho rồi đúng không vậy?Như vậy thì đúng không cần tốn nhiu tiền để mua con gà mái rồi.nhưng sẽ tốn công và thơi gian để nuôi con gà con thành con gà mái rồi.Mà mỗi lần muốn ăn thì đều phải nuôi gà lơn' chứ ko phải gà lớn thì có thể ăn hoài mà ko mất gà được.Theo mình nghĩ, để đựoc theo ý của bạn đã hỏi về mặt cắt thì nên tim hiểu revit đi.chỉ học 1 lần thì sẽ sài đc mãi mãi.chi cần có mb thì ban dùng revit để có mc theo vị trí đặt dấu cắt của ban.chuc thành công và nuôi dc 1 con gà thật lớn bạn nhé!


Dạ, thưa anh, anh hỉu nhầm ý em rồi.
Anh đừng biến "Ri Vịt" của em thành "trứng lộn", please!
  • 0

#13 phamngoctukts

phamngoctukts

    biết lệnh adcenter

  • CADViet Team
  • PipPipPipPipPipPipPip
  • 1107 Bài viết
Điểm đánh giá: 696 (tốt)

Đã gửi 06 November 2010 - 11:36 AM

Thưa anh Tú! Anh không hỉu hay cố tình lạc đề? Zụ vẽ thang em có phản biện với anh rùi mà!

Ở đây không bàn đến chuyện đúng hay sai. mà mình chỉ dẫn chứng là có thể làm được nhưng nó còn phức tạp hơn cái chuyện tự vẽ măt cắt nhiều. Có gì không phải bạn bỏ qua cho! Thank
  • 0
Tất cả vì sự phát triển của diễn đàn ...
Cám ơn đừng nói lời suông mà hãy nhấn Hình đã gửi!

#14 trinhvqh

trinhvqh

    biết lệnh block

  • Members
  • PipPipPipPipPipPip
  • 408 Bài viết
Điểm đánh giá: 222 (khá)

Đã gửi 06 November 2010 - 11:39 AM

Ở đây không bàn đến chuyện đúng hay sai. mà mình chỉ dẫn chứng là có thể làm được nhưng nó còn phức tạp hơn cái chuyện tự vẽ măt cắt nhiều. Có gì không phải bạn bỏ qua cho! Thank


"Làm zì zận em zữ zậy anh Hai!" :)
  • 0

#15 httrungcad

httrungcad

    biết vẽ arc

  • Members
  • PipPip
  • 43 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 06 November 2010 - 11:41 AM

Dạ, thưa anh, anh hỉu nhầm ý em rồi.
Anh đừng biến "Ri Vịt" của em thành "trứng lộn", please!

Dear Trinh!
Mình có 1 góp ý nhỏ thế này chắc không làm Trinh phật lòng.Diễn đàn là nơi anh em thật lòng chia sẻ mọi kiến thức và hiểu biết.Mình nghĩ bạn nên dùng từ ngữ cho chính xác, dễ hiểu, thật lòng và nghiêm túc 1 chút.Mình có cảm nhận bạn đang đùa giỡn trên diễn đàn.
  • 0

#16 trinhvqh

trinhvqh

    biết lệnh block

  • Members
  • PipPipPipPipPipPip
  • 408 Bài viết
Điểm đánh giá: 222 (khá)

Đã gửi 06 November 2010 - 12:31 PM

Dear Trinh!
Mình có 1 góp ý nhỏ thế này chắc không làm Trinh phật lòng.Diễn đàn là nơi anh em thật lòng chia sẻ mọi kiến thức và hiểu biết.Mình nghĩ bạn nên dùng từ ngữ cho chính xác, dễ hiểu, thật lòng và nghiêm túc 1 chút.Mình có cảm nhận bạn đang đùa giỡn trên diễn đàn.


Doạ! Ngày ni e en chay nên pác cứ góp ý lớn nhỏ chi em cũng nhớ zai, thu zai hết :)
  • 0

#17 duy782006

duy782006

    PHẠM QUỐC DUY

  • CADViet Team
  • PipPipPipPipPipPipPip
  • 2155 Bài viết
Điểm đánh giá: 1360 (rất tốt)

Đã gửi 06 November 2010 - 06:54 PM

E đang làm kiến trúc. Khi vẽ nhà cửa hoặc 1 công trình nào đó chúng ta đều phải cắt mặt cắt bên trong công trình để thể hiện chi tiết hoặc nội thất. Điều đó làm rất mất time. E nghe nói có 1 cái lisp hay 1 phần mềm naò đó mà khi chúng ta vẽ mặt bằng và mặt đứng xong thì chỉ cần xác định mặt cắt trên đó và dùng Lisp hoặc phần mềm này thì nó có thể tự cắt toàn bộ mặt cắt mà mình muốn đùng ko các Bro. E thắc mắc liệu có phần mềm như thế ko?Nếu có thì thật là tốt cho a e kiến trúc mấy Bro nhỉ?

Mình thì ko phải pro nhưng được 1 nửa yêu cầu của bạn là kiến trúc nên cũng tham gia cho nó xôm:
-Khẳng định ko có chương trình nào tài giỏi mà từ cái mặt bằng và cái mặt đứng do bạn vẽ 2d (chưa kể tới việc bạn vẽ sai hình chiếu) mà làm ra mặt cắt. Có cái chương trình duy782006 sản xuất được ba mươi mấy năm đây nhưng nhiều khi cũng lòi mắt ra đọc không hiểu các dữ liệu nhập dạng ấy đấy bạn ạ.
-Lisp như bạn Tú nói thì phải nhập thông số chứ ko phải như của bạn thích vì mình biết í bạn là chỉ vẽ xong mb và md 2d xong chỉ cho chương trình đó tui có 2 cái đó rồi ông cắt qua chổ này cho tui.
-Các chương trình mà mọi người nói với bạn là được thì là do bạn ko nghe thủng ý của họ đó thôi. Thực chất các chương trình này vẽ thành mô hình 3d rồi từ đây trích với cả xuất muốn chổ nào được chổ đấy.
-Hy vọng mấy cái khẳng định của mình ko sai vì mình ko pro cũng chưa già nhưng cũng tương đối cũ rồi.
  • 1

Cứ ngỡ trần gian là cõi thật.Cho nên tất bật đến bây giờ.
Tạo hộp thoại bằng lisp My blog QUY ĐỊNH ĐẶT TÊN TOPIC TRONG CHUYÊN MỤC LISPD http://ktsduy.wordpress.com/
Để cám ơn chỉ cần nhấn rep_up.png
(Là nhấn vào nút đó phía bài viết của người ta í chứ đừng có nhè cái hình này mà nhấn miết đi nha :-D


#18 httrungcad

httrungcad

    biết vẽ arc

  • Members
  • PipPip
  • 43 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 08 November 2010 - 08:42 AM

Doạ! Ngày ni e en chay nên pác cứ góp ý lớn nhỏ chi em cũng nhớ zai, thu zai hết :)

Cái thằng này ăn nói lộn xộn quá đi nha.Biến qua mấy cái mạng xã hội khác nhanh dùm.
  • 0

#19 trinhvqh

trinhvqh

    biết lệnh block

  • Members
  • PipPipPipPipPipPip
  • 408 Bài viết
Điểm đánh giá: 222 (khá)

Đã gửi 08 November 2010 - 09:26 AM

Cái thằng này ăn nói lộn xộn quá đi nha.Biến qua mấy cái mạng xã hội khác nhanh dùm.


Mới đầu tuần mà tung chưởng sớm zậy anh Hai?
  • 0